/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

.sitetitle, h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover, h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-weight: lighter;}


/*** CSS From Micro Theme Imported with \'Merge\' ***/
#searchform div .search-submit, 
#submit, 
.wpcf7-submit {
	cursor:pointer;
}

/*** added to resolve update to Ult 2.7.1 ***/

.wfm-mega-menu ul li .sub li {
    width: 240px !important;
}


/*= Galens ==================== */

/** Galens >> Breadcrumb Trail **/
ul.breadcrumb {
	background-color: rgb(255, 255, 255) !important;
}

/** Galens >> Breadcrumb Link **/
ul.breadcrumb li, 
ul.breadcrumb li a:link, 
ul.breadcrumb li a:visited {
	color: #757575 !important;
	font-size: 11px !important;
	text-decoration: none !important;
	background-color: rgba(255, 255, 255, 0) !important;
}

/** Galens >> Navbar Inner **/
.navbar-inner {
	background-color: #F7F7F7 !important;
	background-image: none !important;
	border-color: #FCFCFC !important;
}

/** Galens >> Site Title **/
.sitetitle, 
.sitetitle a:link, 
.sitetitle a:visited, 
.sitetitle a:hover {
	/* MT [ google_font: 1 | variant: 100 ] */
	font-family: 'Raleway' !important;
	font-size: 28px !important;
	text-align: right !important;
	text-transform: none !important;
}

/** Galens >> Titles H1 H2 **/
h2, 
h2 a, 
h2 a:link, 
h2 a:visited, 
h2 a:hover, 
h1, 
h1 a, 
h1 a:link, 
h1 a:visited, 
h1 a:hover {
	/* MT [ google_font: 1 | variant: 100 ] */
	font-family: 'Raleway' !important;
}

/** Galens >> Footer Copyright **/
.footercopy {
	font-weight: normal !important;
	text-align: center !important;
}

/** Galens >> Down Arrow HP **/
.gg-tri {
	text-align: center !important;
}

/** Galens >> Knickers **/
.knickers {
	
}

/** Galens >> Explore More **/
.exploremore {
	/* MT [ google_font: 1 | variant: 400normal ] */
	font-family: 'Raleway' !important;
	font-size: 24px !important;
	text-align: center !important;
	text-transform: uppercase !important;
}

/** Galens >> Bullet Lists **/
ul li, 
ol li {
	
}

/** Galens >> Flipbox wrap **/
.flip-box-wrap, 
.wpb_row .wpb_column .wpb_wrapper .flip-box-wrap {
	
}

/** Galens >> Outdent **/
.outdent {
	position: relative !important;
	left: 0 !important;
}

/** Galens >> Advanced Categories Widget li **/
ul.acw-default li {
	
}

/** Galens >> Clear Me **/
.clearme {
	width: 100% !important;
	height: 5px !important;
}

/** Galens >> Super Title **/
h1.super-title {
	font-weight: 300 !important;
}

/** Galens >> PHP Widget Title **/
div.execphpwidget h2 {
	font-weight: 300 !important;
}

/** Galens >> Huge **/
.huge {
	/* MT [ google_font: 1 | variant: 100 ] */
	font-family: 'Raleway' !important;
	font-size: 60px !important;
	font-weight: 100 !important;
}

/** Galens >> Category Links in Sidebar **/
li.cat-item a {
	font-weight: 400 !important;
}

/** Galens >> Table 1 Cells **/
.table1 td {
	padding: 10px !important;
	border: 1px solid rgb(241, 241, 241) !important;
}


/*= Images ==================== */

/** Images >> Gallery Image **/
.gallery img {
	
}


/*= Images 2 ================== */

/** Images 2 >> Gallery Image **/
.gallery img {
	
}


/*= WooCommerce =============== */

/** WooCommerce >> Product Price **/
span.amount {
	color: rgb(156, 184, 20) !important;
	font-size: 18px !important;
	font-weight: 500 !important;
}

/** WooCommerce >> Centre **/
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	font-weight: normal !important;
	text-align: center !important;
}

/** WooCommerce >> Category Product Price **/
li.entry span.price {
	text-align: center !important;
}

/** WooCommerce >> Product Title In Category  **/
li.entry h3 {
	text-align: center !important;
}

/** WooCommerce >> Button **/
a.button, 
button.button, 
input.button {
	color: rgb(255, 255, 255) !important;
	font-weight: 500 !important;
	background-color: rgb(156, 184, 20) !important;
}

/** WooCommerce >> Input Text **/
.input-text {
	line-height: 30px !important;
	height: 36px !important;
	min-height: 36px !important;
	padding: 6px !important;
	margin: 6px !important;
}

/** WooCommerce >> Tab Titles **/
li a {
	font-weight: normal !important;
}

/** WooCommerce >> In Stock **/
p.in-stock {
	color: rgb(156, 184, 20) !important;
}

/** WooCommerce >> WPB Heading H2 **/
div#tab-description h2.wpb_heading {
	font-size: 16px !important;
	line-height: 24px !important;
	font-weight: 600 !important;
}

/** WooCommerce >> Attribute Label **/
table.variations td.label {
	color: rgb(0, 0, 0) !important;
	line-height: 13px !important;
	font-weight: normal !important;
	text-shadow: 0 0 !important;
	background-color: rgba(204, 204, 204, 0) !important;
}

/** WooCommerce >> Variations Label Text **/
td.label label {
	color: rgb(80, 79, 79) !important;
	line-height: 30px !important;
	font-weight: normal !important;
}

/** WooCommerce >> Input Text In Form **/
input.input-text {
	height: 36px !important;
	min-height: 36px !important;
}

/** WooCommerce >> Top Menu **/
.wfm-mega-menu ul.menu {
	background-color: rgb(249, 249, 249) !important;
}

/** WooCommerce >> Span Price Span Amount **/
span.price span.amount {
	color: rgb(156, 184, 20) !important;
	font-size: 14px !important;
	line-height: 21px !important;
	font-weight: 500 !important;
}

/** WooCommerce >> Variation In Stock Text **/
div.woocommerce-variation-availability p.in-stock {
	display: none !important;
}

/** WooCommerce >> Content **/
div#container div#content {
	padding-right: 48px !important;
	padding-left: 48px !important;
	border-right-color: rgb(84, 84, 84) !important;
	border-top-width: 1px !important;
	border-top-style: none !important;
}

/** WooCommerce >> Table Lable **/
td.label label {
	color: rgb(213, 210, 210) !important;
	font-size: 14px !important;
	position: relative !important;
}

/** WooCommerce >> Cart Totals **/
article#post-2454 div.cart_totals {
	width: 75vw !important;
}

/** WooCommerce >> Price Amount **/
p.price span.woocommerce-Price-amount {
	font-size: 18px !important;
}

/** WooCommerce >> Cart Form **/
form.cart {
	padding-left: 36px !important;
}

/** WooCommerce >> SKU Wrapper **/
span.sku_wrapper {
	color: rgb(178, 177, 177) !important;
	font-size: 11px !important;
	position: relative !important;
	top: -12px !important;
}

/** WooCommerce >> Span Posted In **/
div.product_meta span.posted_in {
	float: right !important;
}

/** WooCommerce >> Woo Commerce Breadcrumbs **/
div#content nav.woocommerce-breadcrumb {
	padding-top: 15px !important;
}

/** WooCommerce >> Pad Excerpt Left **/
.pad-l {
	padding-right: 36px !important;
	padding-left: 36px !important;
}

/** WooCommerce >> DT **/
dt {
	font-weight: normal !important;
}

/** WooCommerce >> TH **/
th {
	font-weight: normal !important;
}

/** WooCommerce >> Shipping Labels **/
tr.shipping label {
	font-weight: normal !important;
}

/** WooCommerce >> Labels **/
label {
	font-weight: normal !important;
}

/** WooCommerce >> Ship To Different Address H3 **/
#ship-to-different-address .h3 {
	color: rgb(156, 184, 20) !important;
	font-size: 22px !important;
	line-height: 33px !important;
	float: left !important;
}

/** WooCommerce >> Ship Diff **/
.ship-dif {
	margin-top: 10.5px !important;
	margin-left: 15px !important;
	float: left !important;
}

/** WooCommerce >> Tab H2 Title **/
div#tab-description h2 {
	display: none !important;
}

/** WooCommerce >> Entry Summary Price **/
div.entry-summary p.price {
	display: block !important;
}

/** WooCommerce >> Product Loop Price **/
a.woocommerce-LoopProduct-link span.price {
	color: rgb(57, 59, 56) !important;
}

/** WooCommerce >> Table Variations Label **/
table.variations td.label {
	display: none !important;
}

/** WooCommerce >> Variations Table **/
table.variations {
	width: 100% !important;
}

/** WooCommerce >> Coupon input **/
.coupon input {
	width: 120px !important;
}

/** WooCommerce >> Input checkbox **/
.input-checkbox {
	margin-top: 7px !important;
}

/** WooCommerce >> Checkbox span **/
.checkbox span {
	padding-left: 18px !important;
}

/** WooCommerce >> Checkbox required **/
.checkbox .required {
	padding-left: 1px !important;
}

/** WooCommerce >> Variations Choices Dropdown **/
.woocommerce div.product form.cart .variations select {
	background-color: rgb(255, 255, 255) !important;
	height: 36px !important;
	border: 1px solid rgb(236, 236, 236) !important;
}

/** WooCommerce >> Form Cart **/
form.cart {
	padding-left: 0 !important;
}

/** WooCommerce >> Coupon button **/
.coupon .button {
	margin-top: 8px !important;
}

/** WooCommerce >> Store Notice **/
.woocommerce-store-notice, 
p.demo_store {
	font-weight: 700 !important;
	background-color: rgb(106, 164, 64) !important;
	padding-bottom: 14px !important;
}

/** WooCommerce >> Charity Price **/
.charity span.price span.amount {
	font-size: 32px !important;
}


/*= Typography ================ */

/** Typography >> Show Over **/
.showover {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(23, 23, 23, 0.51) !important;
	padding-right: 18px !important;
	padding-left: 18px !important;
	position: absolute !important;
	z-index: 99999 !important;
}

/** Typography >> Show Under **/
.showunder {
	position: relative !important;
	z-index: -1 !important;
}

/** Typography >> Show Over Link **/
.showover a {
	color: rgb(255, 255, 255) !important;
}

/** Typography >> Reset Variations **/
td.value a.reset_variations {
	display: none !important;
}

/** Typography >> Email Quote **/
.email-quote {
	background-color: rgb(235, 240, 243) !important;
	padding: 36px !important;
	margin: 24px !important;
}

/** Typography >> Post 212103 woocommerce loop product title **/
.woocommerce-loop-product__title {
	font-size: 24px !important;
	font-weight: 400 !important;
}


/*= Grid ====================== */

/** Grid >> Hide Me **/
.hideme {
	height: 0 !important;
	min-height: 0 !important;
	max-height: 0 !important;
	position: relative !important;
	display: none !important;
	visibility: hidden !important;
}

/** Grid >> Grid Post Title **/
.gridposttitle {
	padding: 0 !important;
	margin: 0 !important;
	display: table-row !important;
}

/** Grid >> Grid Post Excerpt **/
.gridpostexcerpt {
	padding: 0 !important;
	margin: 0 !important;
	display: table-row !important;
}

/** Grid >> Grid Item Zone Mini **/
.vc_row::after, 
.vc_row::before {
	background-color: rgb(206, 213, 59) !important;
	max-width: 300px !important;
}

/** Grid >> Recommended Links Links **/
.simplelink a {
	color: rgb(156, 184, 20) !important;
}


/*= Formidable ================ */

/** Formidable >> Message **/
#frm_field_85_container {
	padding-top: 20px !important;
	position: relative !important;
	clear: both !important;
}

/** Formidable >> Order ID **/
#frm_field_90_container {
	padding-top: 20px !important;
	position: relative !important;
	float: right !important;
}

/** Formidable >> GPDR **/
#frm_field_113_container {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}


/*= WooCommerce _2 ============ */

/** WooCommerce _2 >> Quantity **/
.woocommerce #content .quantity input.qty, 
.woocommerce .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-page .quantity input.qty {
	color: rgb(60, 59, 59) !important;
	background-color: rgba(255, 255, 255, 0.2) !important;
	border: 1px solid rgb(236, 236, 236) !important;
}


/*= Divi ====================== */

/** Divi >> Header **/
page-start-img {
	width: 100% !important;
	max-height: 90px !important;
}

/** Divi >> Wtfdivi004 page start img **/
#wtfdivi004-page-start-img {
	background-image: url("https://galensgarden.co.uk/wp-content/uploads/galens-gardens-logo-1.png") !important;
	background-position: left top !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	width: 100% !important;
	max-height: 90px !important;
}

/** Divi >> padded48 **/
.padded48 {
	padding: 0 48px 0 48px !important;
	margin: 0 !important;
}

/** Divi >> Left Area Full Width Galens Template **/
#left-area-fw {
	padding-bottom: 24px !important;
}

/** Divi >> Sidebar V divider **/
#main-content .container::before {
	width: 0 !important;
}

/** Divi >> Mega menu primary menu **/
#mega-menu-primary-menu {
	padding-right: 18px !important;
	padding-left: 18px !important;
}

/** Divi >> zero **/
.zero {
	padding: 0 !important;
	margin: 0 !important;
}

/** Divi >> Images that disappear **/
.img_h img {
	display: block !important;
}

/** Divi >> Zero Top and Bottom **/
.zerotb {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/** Divi >> Zero Top **/
.zerotop {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

/** Divi >> HH Container **/
.hhcontainer {
	width: 95% !important;
	max-width: 1440px !important;
	padding-top: 36px !important;
	margin: auto !important;
	position: relative !important;
}

/** Divi >> HH Left Area **/
#hh-left-area {
	width: 72% !important;
	padding-left: 22px !important;
	margin-bottom: 23px !important;
	float: left !important;
}

/** Divi >> HH Sidebar **/
.hhsidebar #sidebar {
	width: 28% !important;
	padding-top: 30x !important;
	float: left !important;
}

/** Divi >> Span:(1) bdi:(1) **/
.mt-8  span.price span.amount {
	font-size: 21px !important;
}


/*= Max Mega Menu ============= */

/** Max Mega Menu >> Top Z **/
.topz {
	z-index: 9999 !important;
}

/** Max Mega Menu >> Mega sub menu **/
ul.mega-sub-menu li {
	z-index: 999999 !important;
}

/** Max Mega Menu >> Lower Z Index **/
.lowz {
	z-index: 1 !important;
}


/*= Manage Images ============= */

/** Manage Images >> IMG **/
img {
	display: block !important;
}


/*= Notices =================== */

/** Notices >> Header Alert **/
.header-alert {
	font-size: 18px !important;
	text-align: center !important;
	padding-bottom: 18px !important;
	margin-top: -38px !important;
}


/*= Wish List ================= */

/** Wish List >> Wishlist icons - remove bullet **/
#left-area ul, 
.entry-content ul {
	list-style-type: none !important;
}

/** Wish List >> Main content container **/
.mt-210757 #main-content > .container {
	width: 1280px !important;
	max-width: 1280px !important;
}

/** Wish List >> Main content container _2 **/
#main-content > .container {
	max-width: 1400px !important;
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Divi ====================== */

	/** Divi >> HH Left Area **/
	#hh-left-area {
	width: 99% !important;
}

	/** Divi >> HH Sidebar **/
	.hhsidebar #sidebar {
	width: 0 !important;
	display: none !important;
}


	/*= Wish List ================= */

	/** Wish List >> Main content container _2 **/
	#main-content > .container {
	width: 940px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= Divi ====================== */

	/** Divi >> HH Left Area **/
	#hh-left-area {
	width: 99% !important;
}

	/** Divi >> HH Sidebar **/
	.hhsidebar #sidebar {
	width: 0 !important;
	display: none !important;
}


	/*= Wish List ================= */

	/** Wish List >> Main content container _2 **/
	#main-content > .container {
	width: 740px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= Divi ====================== */

	/** Divi >> HH Left Area **/
	#hh-left-area {
	width: 99% !important;
}

	/** Divi >> HH Sidebar **/
	.hhsidebar #sidebar {
	width: 0 !important;
	display: none !important;
}


	/*= Wish List ================= */

	/** Wish List >> Main content container _2 **/
	#main-content > .container {
	width: 460px !important;
}


}

